@font-face{
			font-family:'almoni-dl';
			font-weight:300; /*(light)*/
			font-style: normal;
			src: url('font_files/almoni-dl-aaa-300.eot'); 
			src: url('font_files/almoni-dl-aaa-300.eot?#iefix') format('embedded-opentype'), 
				url('font_files/almoni-dl-aaa-300.ttf') format('truetype'), 
				url('font_files/almoni-dl-aaa-300.woff') format('woff');
		}
		@font-face{
			font-family:'almoni-dl';
			font-weight:400; /*(regular)*/
			font-style: normal;
			src: url('font_files/almoni-dl-aaa-400.eot'); 
			src: url('font_files/almoni-dl-aaa-400.eot?#iefix') format('embedded-opentype'), 
				url('font_files/almoni-dl-aaa-400.ttf') format('truetype'), 
				url('font_files/almoni-dl-aaa-400.woff') format('woff');
		}
		@font-face{
			font-family:'almoni-dl';
			font-weight:700; /*(bold)*/
			font-style: normal;
			src: url('font_files/almoni-dl-aaa-700.eot'); 
			src: url('font_files/almoni-dl-aaa-700.eot?#iefix') format('embedded-opentype'), 
				url('font_files/almoni-dl-aaa-700.ttf') format('truetype'), 
				url('font_files/almoni-dl-aaa-700.woff') format('woff');
		}
		@font-face{
			font-family:'almoni-dl';
			font-weight:900; /*(black)*/
			font-style: normal;
			src: url('font_files/almoni-dl-aaa-900.eot'); 
			src: url('font_files/almoni-dl-aaa-900.eot?#iefix') format('embedded-opentype'), 
				url('font_files/almoni-dl-aaa-900.ttf') format('truetype'), 
				url('font_files/almoni-dl-aaa-900.woff') format('woff');
		}


@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(font_files/opensanshebrew-lightitalic-webfont.eot);
    src: url(font_files/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(font_files/opensanshebrew-light-webfont.eot);
    src: url(font_files/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-light-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(font_files/opensanshebrew-italic-webfont.eot);
    src: url(font_files/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-italic-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(font_files/opensanshebrew-regular-webfont.eot);
    src: url(font_files/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-regular-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(font_files/opensanshebrew-bolditalic-webfont.eot);
    src: url(font_files/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(font_files/opensanshebrew-bold-webfont.eot);
    src: url(font_files/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-bold-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(font_files/opensanshebrew-extrabold-webfont.eot);
    src: url(font_files/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(font_files/opensanshebrew-extrabold-webfont.eot);
    src: url(font_files/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}

body {
  font-family: 'Open Sans Hebrew' !important;
    font-size: 17px !important;
    font-weight: normal;
}

#sp-bottom .sp-module ul li a {
    font-size: 17px;
    color: #A8ACB9;
    line-height: 19px;
    padding: 7px 0;
}



.intro { 
       list-style-image: url(/images/vi.png);
}


#sp-bottom a {
     font-family: 'Open Sans Hebrew' !important;
  font-weight: normal;
}


.product .addtocart-area input.addtocart-button, .vmproduct .addtocart-area input.addtocart-button, .discontinued-view input.addtocart-button {
    color: #444;
    font-size: 16px;
    height: 43px;


}



#sp-bottom .sppb-addon-single-image {
    margin-bottom: 12px;
    margin-top: 30px;
}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
    display: inline-block;
    height: 17px;
    padding: 4px;
    margin-bottom: 9px;
    font-size: 19px !important;
    line-height: 12px;
    color: #555555;
    box-sizing: content-box;
}


.sppb-slider-fullwidth-wrapper .sppb-slider-item-wrapper .sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title span.floox-title {
    font-weight: 100 !important;
}



.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    display: inline-block;
    padding: 0 15px;
    line-height: 33px;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1.35px;
    color: #fff;
    margin: 0;
    border-radius: 2px;
    margin-top: 10px;
    font-weight: 400 !important;
}

img.sp-default-logo.hidden-xs {
    height: 55px;
    max-width: 215px !important;
}




.sp-megamenu-parent {
   font-family: 'Open Sans Hebrew' !important;
    font-weight: 500;
}


.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0px 10px !important;
}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans Hebrew'!important;
  }

.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    -webkit-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
    padding: 12px 0px 12px 0;
    font-size: 20px;
   font-family: 'Open Sans Hebrew'!important;

}

#sp-footer {
    background-color: #484848;
    padding: 2px 0 0px 0 !important;
}

#sp-top-bar .sp-column {
    border-bottom: none !important;
    width: 100%;
    padding-bottom: 0px;
}




}
  
 .sp-my-account .btn-account {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    display: none;
}

.sp-my-account .btn-account {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    display: none !important;
}

.sppb-slider-fullwidth-wrapper .sppb-slider-item-wrapper .sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-text .sppb-fullwidth-title {
    letter-spacing: 0px !important;
}

.floox-title {
    font-family: Poppins, sans-serif;
    font-weight: 500;
    letter-spacing: 0px !important;
}

#sp-bottom {
    background-color: #484848;
    padding: 5px 0px 0px 0px !important;
}




#sp-main-body {
    padding: 20px 0;
}

h1 {
    font-size: 60px !important;
}
  
    font-weight: normal;
}



h2 {
 
    font-size: 16px !important;
}
    font-weight: normal;
}




.sppb-slider-fullwidth-wrapper .sppb-slider-item-wrapper .sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-bg:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(125, 163, 208, 0.6) !important;
}

#section-id-1499684885832 .sppb-section-title .sppb-title-heading {
    margin-bottom: 26px !important;
}

.sppb-slider-fullwidth-wrapper .sppb-slider-item-wrapper .sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-text .sppb-fullwidth-title {
    letter-spacing: 0px important;
}

.sppb-addon-accordion .sppb-addon-content .sppb-panel-group .sppb-panel-heading span.sppb-panel-title {
    font-weight: 400 !important;
    font-size: 16px;
 font-family: 'Open Sans Hebrew'!important;
}






.module.home_form {
    background-color: #7b9e10;
    padding: 17px;
    height: 13px;
}

.module.home_form {
    background-color: #7b9e10;
    padding: 17px;
}
.home_form  .formResponsive select, 
.home_form  .formResponsive textarea, 
.home_form  .formResponsive input[type="text"], 
.home_form  .formResponsive input[type="number"], 
.home_form  .formResponsive input[type="email"], 
.home_form  .formResponsive input[type="tel"], 
.home_form  .formResponsive input[type="url"], 
.home_form  .formResponsive input[type="password"] {
    height: 31px;
}
.home_form  .formResponsive input[type="submit"], 
.home_form  .formResponsive button[type="submit"] {
    background-color: #44b6e6;
    background-image: none;
    border: 0 solid;
    color: #fff;
    height: 41px;
    width: 170px;
      bottom: 7px;
}
.home_form  .formResponsive input[type="submit"]:hover, 
.home_form  .formResponsive button[type="submit"]:hover, 
.home_form  .formResponsive input[type="submit"]:active, 
.home_form  .formResponsive button[type="submit"]:active, 
.home_form  .formResponsive input.active[type="submit"], 
.home_form  .formResponsive button.active[type="submit"], 
.home_form  .formResponsive input.disabled[type="submit"], 
.home_form  .formResponsive button.disabled[type="submit"], 
.home_form  .formResponsive input[type="submit"][disabled], 
.home_form .formResponsive button[type="submit"][disabled] {
    background-color: #000;
}




@media screen and (max-width: 767px) and (min-width: 220px){
#sp-top-bar .sp-column {
border-bottom: none;
}

.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    display: none;
}


.product .addtocart-area .addtocart-bar span.addtocart-button, .vmproduct .addtocart-area .addtocart-bar span.addtocart-button {
    float: right;
    padding-right: 8%;
}
  
  

#offcanvas-toggler {
    float: right;
    line-height: 56px;
    margin-right: 15px;
    margin-left: 5px;
    font-size: 50px;
}

.customNavigation >a {

    display: none;
}
  
  .sp-page-builder .page-content #section-id-1499684885832 .sppb-section-title .sppb-title-subheading {
    font-size: 16px !important;
}
  
 .sppb-slider-fullwidth-wrapper .sppb-slider-item-wrapper .sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-bg {
    height: 268px;
    padding-top: 150px;
}
  
  .sppb-slider-fullwidth-wrapper .sppb-slider-item-wrapper .sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-bg {
    height: 378px;
    padding-top: 150px;
}
  

  fullwidth-wrapper .sppb-slider-item-wrapper .sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
    text-transform: none;
    font-size: 30px !important;
    line-height: 0.5 !important;
    margin-bottom: 25px;
    font-weight: 400 !important;
}
  
  
.sppb-slider-fullwidth-wrapper .sppb-slider-item-wrapper .sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title span.floox-title {
    font-weight: 600 !important;
    font-size: 40px;
    line-height: 0.1;
}
  
 #sp-bottom2 {
    min-height: 210px;
    display: none;
}
  
  
  #sp-bottom3 .sp-module:first-child {
    margin-top: 0;
    display: none;
}
  
    #sp-bottom4 .sp-module:first-child {
    margin-top: 0;
    display: none;
}
  
  
  .home_form .formResponsive .formHorizontal .rsform-block {
    width: 100%;
}
.formResponsive .formHorizontal .formControlLabel {
    display: none;
}
.formBody {
    text-align: center;
}
.module.home_form h2 {
    text-align: center;
}

  
  
  

  
  

}


